<!-- About Us Page Component -->
<div class="Global-Contact-Page">

  <!-- Page Header-->
  <div class="area area-1">
    <header style="text-align: center;"> Global Information </header>
  </div>

  <!-- Our Branches -->
  <div class="area area-2">

    <div class="branch">
      Haifa Office <br>
      Phone: 053-725-8350 <br>
      FAX: 03-258-5556 <br>
      Email: Weather.Haifa@Forecast.com <br>
    </div>

    <div class="branch">
      Tel-Aviv Office <br>
      Phone: 052-144-0543 <br>
      FAX: 03-022-1125 <br>
      Email: Weather.TLV@Forecast.com <br>
    </div>

    <div class="branch">
      Hadera Office <br>
      Phone: 051-456-2254 <br>
      FAX: 04-111-2356 <br>
      Email: Weather.Hadera@Forecast.com <br>
    </div>

    <div class="branch">
      Nesher Office <br>
      Phone: 054-1135-5627 <br>
      FAX: 03-223-1746 <br>
      Email: Weather.Nesher@Forecast.com <br>
    </div>

    <div class="branch">
      Nahariya Office <br>
      Phone: 051-765-8468 <br>
      FAX: 02-341-3468 <br>
      Email: Weather.Nahariya@Forecast.com <br>
    </div>
  </div>
</div>
